package de.renew.gui.fs;

import java.awt.Graphics;

class RectSubFigure extends PosSubFigure {
    int _width;
    int _height;

    RectSubFigure(int x, int y, int width, int height) {
        super(x, y);
        this._width = width;
        this._height = height;
    }

    @Override
    public void draw(Graphics g) {
        g.drawRect(_x, _y, _width - 1, _height - 1);
    }
}
